BFE / Probleme bei Patch Installieren

Wir verwenden Cookies, um Inhalte und Anzeigen zu personalisieren, Dienste bereitzustellen und die Zugriffe auf unsere Website zu analysieren. Außerdem werden durch unsere Partner Informationen zu Ihrer Nutzung für soziale Medien, Werbung und Analysen erfasst. Weitere Informationen

  • BFE / Probleme bei Patch Installieren

    Hallo Liebe Comunity, ich habe ein Problem mit der Installation von denn Patches

    Folgendes: ich besitze auf Steam 911 First Responder, ich habe die 1.0 Heruntergeladen und denn Modordner als Pfad angewählt, alles gut..
    Danach lade ich 1.1 Herunter und wähle denn Pfad BFEMP, so jetz lade ich die 1.2 Herunter und wähle denn Pfad BFEMP... installiere noch die Gui s, alles Perfekt

    Ich starte Emergency 4, lade BFEMP 1.1 (dachte schon warum 1.1 und nicht 1.2) und starte denn Freien Modus, Komischerweiße spiele ich auf Patch 1.1 und nicht auf der 1.2 Version obwohl ich diesen heruntergeladen und in denn Pfad geordnet habe, ich bin Verzweifelt, kann mir jmd Helfen? Ich lade immerwieder 1.2 in denn BFE Ordner aber spiele immernoch auf Basis der Version 1.1...

    Grüße


    PS! : Ich bin hier Falsch, ich habe gerade ein Thema endeckt der sich Hauptsächlich damit beschäftigt. hat sich hier Erledigt, bitte um Schliesung